Minebea AccessSolutions Thai Ltd - Project progress work #99
Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST
[System Testing]Handyterminal and Web

19 Oct 2023 11:42 - Ryo Nozaki

Status: Closed Start date: 01 Jan 2024
Priority: Normal Due date: 10 Jan 2024
Assignee: Soraya Norasing % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 12.00 hours
Finish date: DB skills:

Programming skills: OS skills:

Description

History

#1 - 19 Oct 2023 11:43 - Ryo Nozaki

- Subject changed from [] to [System Testing]Handyterminal and Web
- Due date set to 10 Jan 2024

- Assignee set to Soraya Norasing

- Start date changed from 19 Oct 2023 to 01 Jan 2024

#2 - 16 Feb 2024 18:27 - Soraya Norasing
- Status changed from New to In Progress

- % Done changed from 0 to 90

#3 - 01 May 2024 16:40 - Ryo Nozaki
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#4 - 04 May 2024 16:56 - Ryo Nozaki
- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534
